## qubes-desktop-linux-manager 4.2.1

=== debian/changelog ===
qubes-desktop-linux-manager (4.2.1-1+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Sat, 17 Dec 2022 12:19:53 +0100

qubes-desktop-linux-manager (4.2.1-1) unstable; urgency=medium

  * Do not require qubes-mgmt-salt-dom0-update directly

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 17 Dec 2022 12:19:53 +0100
