=== ci/requirements.txt ===
--- 
+++ 
@@ -4,3 +4,6 @@
 pylint
 pyinotify
 gbulb
+types-setuptools
+codecov
+pytest
