=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = qui

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_build: export http_proxy=127.0.0.1:9
override_dh_auto_build: export https_proxy=127.0.0.1:9
override_dh_auto_build:
	dh_auto_build

override_dh_auto_install:
	dh_auto_install
	make install DESTDIR=debian/qubes-desktop-linux-manager
	mv debian/python3-qui/usr/bin/* debian/qubes-desktop-linux-manager/usr/bin/

override_dh_clean:
	dh_clean -O--buildsystem=pybuild
	make clean
