## qubes-desktop-linux-manager 4.2.11

=== debian/changelog ===
qubes-desktop-linux-manager (4.2.11-1+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Sun, 16 Jul 2023 04:55:59 +0200

qubes-desktop-linux-manager (4.2.11-1) unstable; urgency=medium

  [ Marta Marczykowska-Górecka ]
  * Add Win+C/+V as copy/paste shortcuts
  * improve error reporting in updates section of config
  * Fix missing closign bracket in disk widget

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 16 Jul 2023 04:55:59 +0200

qubes-desktop-linux-manager (4.2.10-1) unstable; urgency=medium

  [ Demi Marie Obenour ]
  * Add missing gnome-icon-theme dependency

  [ Marta Marczykowska-Górecka ]
  * Use qrexec.client.call instead of reimplementing it
  * Add caching to qubes-global-config
  * Move USB conflicting file info box to correct place

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 07 Jul 2023 03:29:12 +0200
