## qubes-desktop-linux-manager 4.2.15

=== debian/changelog ===
qubes-desktop-linux-manager (4.2.15-1+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Fri, 13 Oct 2023 01:28:15 +0200

qubes-desktop-linux-manager (4.2.15-1) unstable; urgency=medium

  * updater: always show main window, even if no updates are available

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 13 Oct 2023 01:28:15 +0200
