## qubes-desktop-linux-manager 4.2.17

=== debian/changelog ===
qubes-desktop-linux-manager (4.2.17-1+deb13u1) trixie; urgency=medium

  * Build for trixie

 -- Builder <user@localhost>  Sun, 03 Dec 2023 03:17:28 +0100

qubes-desktop-linux-manager (4.2.17-1) unstable; urgency=medium

  [ Marta Marczykowska-Górecka ]
  * Avoid crashing domains widget if there are icon problems

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 03 Dec 2023 03:17:28 +0100
