## qubes-desktop-linux-manager 4.2.20

=== debian/changelog ===
qubes-desktop-linux-manager (4.2.20-1+deb13u1) trixie; urgency=medium

  * Build for trixie

 -- Builder <user@localhost>  Sun, 14 Apr 2024 04:40:11 +0200

qubes-desktop-linux-manager (4.2.20-1) unstable; urgency=medium

  * Bump required python3-qubesadmin version

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 14 Apr 2024 04:40:11 +0200
