## qubes-desktop-linux-manager 4.2.22

=== debian/changelog ===
qubes-desktop-linux-manager (4.2.22-1+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Tue, 14 May 2024 05:46:11 +0200

qubes-desktop-linux-manager (4.2.22-1) unstable; urgency=medium

  [ Marta Marczykowska-Górecka ]
  * Add missing info to devices widget

  [ Minimalist ]
  * Fix updater startup crash

  [ Marta Marczykowska-Górecka ]
  * Remove deprecated pkg_resources and replace it with
    importlib.resources

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 14 May 2024 05:46:11 +0200
