## qubes-desktop-linux-manager 4.2.23

=== debian/changelog ===
qubes-desktop-linux-manager (4.2.23-1+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Fri, 17 May 2024 13:24:58 +0200

qubes-desktop-linux-manager (4.2.23-1) unstable; urgency=medium

  [ Marta Marczykowska-Górecka ]
  * Actually run updater tests in CI
  * Use os-eol feature to determine end of life

  [ Piotr Bartman-Szwarc ]
  * updater: update test to be compliant with updater backend + update
    help

  [ Marta Marczykowska-Górecka ]
  * Fix registering signals in tests
  * Add tests to eol testing
  * Remove some superfluous returns to pacify pylint
  * Don't cancel updates on Esc

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 17 May 2024 13:24:58 +0200
