=== ci/requirements.txt ===
--- 
+++ 
@@ -5,5 +5,4 @@
 pyinotify
 gbulb
 types-setuptools
-codecov
 pytest
