## qubes-desktop-linux-manager 4.3.4

=== debian/changelog ===
qubes-desktop-linux-manager (4.3.4-1+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Tue, 05 Nov 2024 05:00:28 +0100

qubes-desktop-linux-manager (4.3.4-1) unstable; urgency=medium

  [ Marek Marczykowski-Górecki ]
  * Fix typo in showing Xen version on the "This Device" tab

  [ Ali Mirjamali ]
  * Add Ctrl+A Accelerator to GUI Updater Intro page
  * Select stale qubes for update too
  * Do not allow whitespace in Policy filename
  * Make consistent use of MiB & GiB in GUI/CLI tools
  * Clipboard notification improvements with .metadata
  * Do not notify outdated & EOL VMs if `skip-update` set
  * Add filtering options to Qubes Update GUI
  * Move catching exception inside helper functions

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 05 Nov 2024 05:00:28 +0100

qubes-desktop-linux-manager (4.3.3-1) unstable; urgency=medium

  [ Marek Marczykowski-Górecki ]
  * ci: workaround pylint + GTK3 issue
  * Workaround pylint issue
  * Fix removing VM from obsolete_vms

  [ Ali Mirjamali ]
  * Global Config GUI UI minor glade string issues
  * Help text in policy editor is wrapped to too wide size
  * Fixing policy editor window size on 1024x168 displays
  * Fixing CSS for Updater GUI VM Name Labels
  * Making the Pylint happy for PR #197

  [ ooops ]
  * Devices widget: label recently-connected devices as "NEW"
  * Devices widget: label recently-connected devices as "NEW"
  * Fixing Pylint error and initial value for connection_timestamp
  * Update actionable_widgets.py

  [ kennethrrosen ]
  * Change color and punctuation
  * Update color from blue to #99bfff
  * Change color from #99bfff to #63a0ff

  [ Ali Mirjamali ]
  * Fixing Qubes OS Update window height on small dispplays
  * Updater window Icon
  * Improve Qubes OS Update reporting for dom0

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 20 Jul 2024 05:24:31 +0200

qubes-desktop-linux-manager (4.3.2-1) unstable; urgency=medium

  [ Piotr Bartman-Szwarc ]
  * updater: unify retcodes with backend updater

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 05 Jul 2024 19:41:26 +0200
