## qubes-desktop-linux-manager 4.3.5

=== debian/changelog ===
qubes-desktop-linux-manager (4.3.5-1+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Fri, 08 Nov 2024 02:09:01 +0100

qubes-desktop-linux-manager (4.3.5-1) unstable; urgency=medium

  [ Marek Marczykowski-Górecki ]
  * Fix handling domain-add event in qui-updates

  [ Marta Marczykowska-Górecka ]
  * Fix bug with backwards clipboard compatibility
  * Reformat qui/clipboard.py with black
  * Improve colors on selected updater row

  [ Ali Mirjamali ]
  * Unset `netvm` for TemplateVMs in Create New Qube
  * Inform users about restart of qubes after update

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 08 Nov 2024 02:09:01 +0100
