=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  debhelper (>= 9),
  dh-python,
  python3-all,
- python3-gi (>= 3.50.0) | python3-gbulb,
+ python3-gbulb,
  python3-setuptools,
  python3-systemd,
 Standards-Version: 3.9.5
@@ -26,7 +26,7 @@
 Package: python3-qui
 Architecture: any
 Depends:
- python3-qubesadmin (>= 4.2.3),
+ python3-qubesadmin (>= 4.3.7),
  python3-gi,
  ${python3:Depends},
  ${misc:Depends}
